html{filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);}@charset "utf-8";
/*全局样式*/

a {color:#2b2b2b;text-decoration:none;}
a:hover {color:#ba2636;text-decoration:underline;}


/*页面主体盒子*/
.mainBox{ width:1000px; margin:0 auto; clear:both; background-color:#FFF; font-family:"微软雅黑","黑体"}
.mainBoxnk{ width:980px; margin:0 auto; clear:both;  font-family:"微软雅黑","黑体"}
.mainBox960{ width:960px; margin:0 auto; clear:both;}
.mainBox980{ width:980px; margin:0 auto; clear:both;}

#ward{ background:url(../images/bg.png) repeat;}
.top{ border-top:4px solid #bd9c29; background:url(../images/index.files/logo.png) 0px top no-repeat;position: relative; height:135px;z-index:100}
.top p.mark{ text-align:right; line-height:22px; margin-right:10px;}
.top p.logotext{ text-indent:-1000px;}
.banner{height: 114px;
width:1000px;background:url(../images/index.files/nav.png) center no-repeat;	position: absolute;
	left: 0px;
	top: 70px;
	z-index: 100;
}
.nav{ margin-left:175px;position: relative;}
.nav li{ float:left; line-height:28px;height:28px; font-size:16px; width:52px; text-align:center;}
.nav li a{ text-decoration:none}
.nav li.hover{ background: url(../images/index.files/hover.png) bottom no-repeat; color:#FFF; font-size:16px; font-weight:bold}
.nav li.hover a{ color:#FFF; text-decoration:none}
.nav li:hover .pop{ display:block}
/*.nav li:hover{ background: url(../images/index.files/hover.png) bottom no-repeat; color:#FFF; font-size:16px; font-weight:bold}
.nav li:hover a{ color:#FFF;text-decoration:none}*/
.nav .pop{ width:755px; height:575px;position:absolute; background:url(../images/index.files/pop_hover1.png) no-repeat;
	left:16px;
	top:28px;
	filter:alpha(Opacity=90);
	-moz-opacity:0.9;
	opacity: 0.9;
	z-index:100;}
.top_box{ line-height:26px;}
.top_box table{ float:right; height:24px;line-height: 24PX;}
.imp{ width:80px; height:18px; line-height:16px;border:1px solid #f5ca1c;}
.impt{width:40px; height:20px; font-family:"微软雅黑"; border:1px solid #f5ca1c; background:url(../images/index.files/sousuo.gif) repeat-x;color:#bd9c29}

.pop_l{ width:450px; float:left; height:555px; padding:10px 15px;}
.pop_box1{ padding-left:50px; background:url(../images/index.files/gyds.png) no-repeat}
.pop_box1_t{ line-height:36px; height:36px; border-bottom:1px dashed #e1e1e1; text-align:left}
.nav li:hover .pop .pop_box1_t h1{ font-size:12px; color:#666}
.nav li:hover .pop .pop_box1_t h1 span{font-weight:bolder;color:#015205; font-size:16px }

.nav li:hover div.pop .pop_box1_t span.more{float:right;color:#af9144; font-size:12px; font-weight:normal}
.nav li:hover div.pop .pop_box1_t span.more a{color:#af9144;}
.nav li:hover div.pop .pop_box1_c{  border-top:1px solid #fafafa;}
.nav li:hover div.pop .pop_box1_c li{ background: url(../images/index.files/doc_szfy.png) 0px -265px no-repeat; width:380px; line-height:24px; height:24px; text-align:left; padding-left:20px; font-size:14px; border-bottom:1px dotted #CCCCCC; color:#666}
.nav li:hover div.pop .pop_box1_c li.hover a{ color:#666}
.nav li:hover div.pop li a{color:#666; font-weight:normal; font-size:12px}

.pop_box2{ padding-left:50px; background:url(../images/index.files/jjj.png) no-repeat}
.pop_box2_c{ border:1px dashed #CCCCCC; border-top:none; height:95px; padding:10px;}
.pop_box2_c p{ line-height:18px; font-size:12px; font-weight:normal; text-indent:2em; text-align:left}
.pop_r{ width:230px; float:right; padding:15px 20px 0 10px;}
.r_box_t { border-bottom:3px solid #015205; height:34px; line-height:34px;}
.r_box_t h1{ font-size:16px; font-weight:bolder;color:#015205; padding-left:0px;}
.nav li:hover div.pop .pop_r .r_box_c li{ width:200px; display:block; font-size:14px; text-align:left; line-height:34px; height:34px; background:url(../../images/index.files/doc_szfy.png) 0px -56px no-repeat; padding-left:30px; border-bottom:1px solid #CCC}

.nav li:hover div.pop .pop_r .r_box_c li.hover a{ color:#015205; font-size:14px}
.nav li:hover div.pop .pop_r .r_box_c li:hover{background:url(../../images/index.files/doc_szfy.png) 0px -56px no-repeat; color:#CCC }
.nav li:hover div.pop .pop_r .r_box_c li:hover a{ color:#015205; font-size:14px}
/*当前位置*/
#local{ height:26px; line-height:30px; border:1px solid #DEDEDE; }
#gk_local{ height:26px; line-height:30px; border:1px solid #DEDEDE; }
.local_box{height:26px; background:url(../images/common.files/local_index.gif) 4px no-repeat; padding-left:22px;}
.local_box_noico{ background:none; padding-left:15px;}
.local_ul li{ line-height:26px; background:url(../images/common.files/local_arrows.gif) right no-repeat; float:left; padding-right:22px;}
.local_ul li.noLink{ background:none; padding-right:6px;}


/*列表翻页*/
.pageing{ text-align:right; padding-right:10px; border-top:2px solid #8b5c38}
.pageing span{ line-height:24px; padding:0 6px;}


/*版权*/
.footNav{ height:110px; line-height:22px; text-align:center; padding:0 10px; background:url(../images/index.files/footbg.png) repeat;color:#fff;position: relative;}
.footNav span{color:#FFF; padding:0px 10px;}
.footNav div.jjdh{
	position: absolute;  background:url(../images/index.files/jjdh_bg.png) repeat-x; font-size:14px; font-weight:bold;
	width: 200px; border:1px solid #CCC;border-radius: 3px;
box-shadow: 1px 1px 3px #ccc;

	color:#ba8700;
	left: 20px;
	top: 22px;

	z-index: 100;
}
.copyRight{ height:80px;  line-height:24px; text-align:center; padding-top:6px; }

#_ideConac {
    position: absolute;
    right: 70px;
    top: 20px;
    z-index: 100;
}